PAVUMETER(1)

NAME
pavumeter - A volume meter for the PulseAudio sound server

SYNOPSIS

pavumeter [OPTION...] [<sink>|--record <source>]

DESCRIPTION

Displays a live volume meter of a PulseAudio source or sink.

OPTIONS

<sink>
    The PulseAudio sink device to monitor. If <sink> is not specified, the default output sink is used.

--record <source>
    Show Recording Levels. <source> is the PulseAudio source device to monitor. If <source> is not specified, the default input source is used.

--display=DISPLAY
    Specify the X display to use.

-h, --help
    Show a summary of options.

--help-all
    Show all available options.

--help-gtk
    Show standard gtk options.

SEE ALSO

pulseaudio(1), pavucontrol(1), padevchooser(1)

RESOURCES

Homepage: http://0pointer.de/lennart/projects/pavumeter/

PulseAudio web site: http://pulseaudio.org/

AUTHOR

Written by Lennart Poettering <mzihzrgre@0pointer.de>

DOCUMENTATION

Documentation by CJ van den Berg <cj@vdbonline.com>.

COPYING

Copyright (C) 2004-2006 Lennart Poettering. Free use of this software is granted under the terms of the GNU General Public License (GPL).